{
    "JOHN_DOE": "John Doe",
    "LISA": "Lisa",

    "NAME": "Nome",

    "OK": "Ok",
    "SAVE": "Salvar",
    "CONFIRM": "Confirmar",
    "NEXT": "Próximo",
    "CANCEL": "Cancelar",
    "EDIT": "Editar",
    "CREATE": "Criar",
    "ADD": "Incluir",
    "DELETE": "Excluir",
    "BACK": "Voltar",
    "BACK_TO_HOME": "Voltar para Home",
    "SEND": "Enviar",
    "SHARE": "Compartilhar",

    "EVENT": "Evento",
    "EVENTS": "Eventos",
    "CREATE_EVENT": "Novo Evento",
    "MESSAGES": "Mensagens",
    "CHAT": "Chat",
    "CHATS": "Chats",
    "ARCHIVE_EVENT": "Arquivar Eventos",
    "MY_PROFILE": "Perfil",
    "MY_ACCOUNT": "Minha Conta",
    "SETTINGS": "Definições",
    "MY_TASKS": "Meus compromissos",

    "TYPE": "Tipo",

    "ADMIN": "Admin",
    "ADMIN_OPTIONS": "Opções de Admin",
    "COLOR_OPTIONS": "Opções de cores",
    "EVENT_TYPE": "Tipo do Evento",
    "CUSTOMERS_NAME": "Clientes",
    "DATE": "Data",
    "HOUR": "Hora",
    "QTDGUESTS": "N Convidados",
    "REACTIVE": "Reativar",

    "DASHBOARD": "Dashboard",

    "CUSTOMERS": "Clientes",
    "CREATE_CUSTOMER": "Criar Cliente",
    "NEW_CUSTOMER": "Novo Cliente",
    "INVITE_CUSTOMER": "Enviar Acesso Cliente",

    "NOTES": "Docs",
    "CREATE_NOTE": "Novo Documento",

    "SCRIPTS": "Roteiros",
    "SCRIPT": "Roteiro",
    "EPISODE": "Episódio",
    "EPISODES": "Episódios",
    "CREATE_SCRIPT": "Criar Roteiro",
    "CREATE_EPISODE": "Criar Episódio",

    "PROVIDERS": "Fornecedores",
    "CREATE_PROVIDER": "Criar Fornecedor",
    "DETAILS": "Detalhes",

    "CHECKLIST": "Checklist",
    "TASKS": "Tarefas",
    "CREATE_TASK": "Criar Tarefa",


    "VENUES": "Locais",
    "CREATE_VENUE": "Criar Local",

    "GUESTS": "Convidados",
    "RSVP": "RSVP",
    "CREATE_GUEST": "Incluir Novo Convidado",

    "BUDGET": "Orçamento",
    "PLANED_BUDGET": "Orçamento previsto",

    "MESSAGE": "Mensagens",

    "COMPANY": "Empresa",
    "UI_KIT": "Kit UI",
    "TYPOGRAPHY": "Tipografia",
    "BUTTONS": "botões",
    "ICONS": "ícones",
    "GRIDS": "Grids",
    "COMPONENTS": "componentes",
    "GENERAL": "Geral",
    "FORMS": "forms",
    "FORM_ELEMENTS": "elementos de formulário",
    "FORM_LAYOUTS": "layouts de formulários",
    "REALTIME_VALIDATION": "Realtime Validation",
    "WIZARD_FORM": "Form Wizard",
    "TABLES": "Tabelas",
    "STATIC_TABLES": "Tabelas estáticas",
    "DYNAMIC_TABLES": "Tabelas Dinâmicas",
    "GOOGLE_CHARTS": "Google Charts",
    "REALTIME_TASKS": "Compromissos em tempo real",
    "PAGES": "Páginas",
    "LOGIN": "Login",
    "LOG_OUT": "Sair",
    "SIGN_IN": "Entrar",
    "SIGN_UP": "Cadastrar",
    "PROFILE": "Perfil",
    "GROWTH": "Entrar",
    "NEW_USERS": "Novos Usuários",
    "PROFIT": "Lucro",
    "SALES": "Sales",
    "OVERVIEW": "Visão Geral",
    "CHARTS": "Gráficos",
    "WIDGETS": "Widgets",
    "MORE": "Mais",
    "RESPONSIVE_TABLES": "Tabelas Responsive",
    "FORM_VALIDATION": "validação de formulário",
    "FORM_WIZARD": "Assistente de formulário",
    "ERROR": "Erro",
    "DATA": "Data",
    "REALTIME_DATA": "em tempo real de dados",
    "TABLE": "Tabelas",
    "PROGRESS": "Progress",
    "LOCK": "Lock",
    "LOCK_SCREEN": "Lock Screen",
    "INVOICE": "Nota Fiscal",
    "BLANK_PAGE": "Blank Page",
    "INBOX": "Caixa de entrada",
    "COMPOSE": "Compor",
    "SINGLE_MAIL": "Single Mail",
    "EMAIL": "E-mail",
    "USERNAME": "Nome de usuário",
    "MAIL": "Mail",
    "TIMELINE": "Timeline",
    "NESTED_LISTS": "listas aninhadas",
    "MAPS": "Mapas",
    "SEE_IN_MAP": "Ver no Maps",
    "PRICING_TABLES": "tabelas de preços",
    "GOOGLE_MAP": "Google Map",
    "VECTOR_MAP": "Vector Map",
    "SERVICES": "Serviços",
    "ABOUT": "Sobre",
    "CONTACT": "Contato",
    "FORGOT_PASSWORD": "Esqueci minha senha",
    "PASSWORD": "Senha",
    "CONFIRM_THE_PASSWORD": "Confirme a Senha",
    "COMING_SOON": "Coming Soon",
    "EDITABLE_TABLES": "Tabelas editável",
    "BOXED": "in a box",
    "WIDE": "Wide",
    "BOXED_LAYOUT": "in a box Layout",
    "FULLSCREEN_LAYOUT": "Fullscreen Layout",
    "HORIZONTAL": "Horizontal",
    "VERTICAL": "Vertical",
    "FEATURES": "Recursos",
    "INTRO": "Intro",
    "LANDING": "Landing",
    "LANDING PAGE": "Landing Page",
    "CALENDAR": "Calendário",
    "BOXES": "caixas",
    "OTHER CHARTS": "Outros gráficos",
    "NAVIGATION": "Navegação",
    "MENU": "Menu",
    "APPLICATION": "Aplicação",
    "SEARCH": "Pesquisar",
    "COPYRIGHT": "Copyright",
    "CARDS": "Cartão",
    "LISTS": "Listas"
}